Старый 20.08.2018, 21:51   #1
Мастер
 
Аватар для Zevss
 
Регистрация: 17.01.2011
Сообщений: 595
Вес репутации: 120
Zevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущее
Отправить сообщение для Zevss с помощью ICQ
По умолчанию Прошу помощи в устранении ошибок на DLE

После переноса сайта http://mir-teatra.net/ на другой хостинг в шапке сайта вывалилась куча ошибок. Подскажите пожалуйста, как решить данную проблему? Спасибо!
__________________
Сдается место в подписи.
Zevss вне форума   Ответить с цитированием
Старый 20.08.2018, 23:56   #2
Добрый модератор
 
Аватар для zhegloff
 
Регистрация: 09.07.2007
Адрес: глобус Украины
Сообщений: 27,559
Вес репутации: 955
zhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущееzhegloff - прекрасное будущее
По умолчанию

Обновить движок очевидно.

Или состарить PHP до приемлемой версии.

Или отключить вывод нотайсов.

Или забухать с горя.
__________________
Установка кода сапы от $9.95. Пишите в личку.
Правильный хостинг.
В личке бесплатно не отвечаю обычно.
zhegloff вне форума   Ответить с цитированием
Старый 23.08.2018, 11:43   #3
Мастер
 
Аватар для Zevss
 
Регистрация: 17.01.2011
Сообщений: 595
Вес репутации: 120
Zevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущееZevss - прекрасное будущее
Отправить сообщение для Zevss с помощью ICQ
По умолчанию

За 5$ поддержка решила проблему. Цитирую:
По ходу текущего тикета не раз подымался вопрос о разнице версий php. Вы так же давали ссылку, где фигурирует php 5.4. Текущая версия установленная у вас - 5.5. довольно сильно отличается в плане поддержки различного рода устаревших функций. У php в целом очень плохая обратная совместимость между релизами. Скрывать ошибки это неправильный подход, потому как отображаются они не просто так и в той или иной степени влияют на функционал сайта. Собрал для вас специально дополнительную версию php 5.4 которая работает исключительно с пользователем teatra в режиме работы домена php как cgi. Сейчас сайт работает без ошибок.
__________________
Сдается место в подписи.
Zevss вне форума   Ответить с цитированием
Ответ

Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход

Похожие темы
Тема Автор Раздел Ответов Последнее сообщение
Прошу помощи. Kubinsky Wizard 4 26.12.2012 17:35
Прошу помощи! camenev Вопросы от новичков 0 05.06.2010 22:40
Прошу помощи meshman Курилка 11 28.01.2010 02:51
прошу помощи ncx Курилка 55 28.01.2010 00:34
Прошу о помощи Taldyk Курилка 19 10.12.2008 10:18


Часовой пояс GMT +3, время: 02:53.